@font-face {
    font-family: "Pitch";
    src: url('../fonts/template/Pitch-Regular.woff2') format("woff2");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "FuturaTS-Regular";
    src: url('../fonts/template/FuturaTS-Regular.woff2') format("woff2");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

h1:not(wp-block-post-content h1),
h2:not(wp-block-post-content h2),
h3:not(wp-block-post-content h3),
h4:not(wp-block-post-content h4),
h5:not(wp-block-post-content h5),
h6:not(wp-block-post-content h6),
p:first-child:not(wp-block-post-content p) { 
    margin-block-start: revert;
    margin-block-end: revert;
	font-weight: revert;
}

.mobile {
    display: none;
}

.neat_section {
    display: flex;
    width: 100%;
    height: 100vh;
    min-height: 900px;
    float: left;
}

.neat_start_left {
    width: 30%;
    padding: 15vh 88px;
    box-sizing: border-box;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-direction: column;
    position: relative;
    z-index: 5;
    background: white;
}

.neat_start_copy {
    font-family: "Pitch";
    font-size: 12px;
    line-height: 16px;
    font-weight: 600;
    width: 100%;
    margin-top: 25px;
}

.neat_start_right {
    width: 70%;
    position: relative;
    z-index: 2;
}

div#neat_start1 {
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: 50%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

div#neat_second_scene {
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: 50%;
  position: absolute;
  top: 0;
  left: 100%;
  z-index: 1;
}

div#neat_start2 {
    width: 62.5%;
    height: 90vh;
    background-size: contain;
    background-position: 100%;
    top: 5vh;
    position: absolute;
    left: 5%;
    background-repeat: no-repeat;
}

div#lines_and_words {
    position: absolute;
    height: 65vh;
    width: 70%;
    top: 10%;
    right: 10%;
    /* display: flex; */
    opacity: 0;
}

img#words {
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
}

.lines_holder {
    height: 100%;
    /* display: none; */
    right: 24%;
    position: absolute;
    top: -2px;
    width: 0%;
    overflow: hidden;
}

 img#lines {
  height: 100%;
  position: absolute;
  right: 0;
  top: 0;
}

#neat_section2 {
  width: 100%;
  height: 100vh;
  position: absolute;
  left: 100%;
  top: 0;
  display: flex;
}

#neat_section2_left {
    width: 35%;
    padding: 150px 88px 75px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-between;
    left: -1px;
    position: relative;
    opacity: 1;
}

#neat_section2_left_inner {
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-between;
    opacity: 0;
}

#neat_section2_right {
    width: 65%;
    display: flex;
    padding: 2.5% 0px;
    box-sizing: border-box;
    opacity: 0;
}

#scene {
  position: relative;
  width: 100%;
  float: left;
  height: 100vh;
}

p.large {
    font-family: 'FuturaTS-Regular';
    font-size: 28px;
    line-height: 28px;
    color: white;
}

p.small {
    width: 200px;
    font-size: 12px;
    line-height: 14px;
    font-family: 'FuturaTS-Regular';
    color: white;
}

.recipe_half {
    width: 50%;
    padding: 7.5%;
    box-sizing: border-box;
}

.neat_title {
    color: #E33D30;
    font-size: 16px;
    line-height: 18px;
    font-family: 'FuturaTS-Regular';
    width: 100%;
    padding-top: 15px;
    border-top: 1px solid black;
    margin-bottom: 30px;
}

.glass_diagram {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.measurements {
    flex-wrap: wrap;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    width: 100%;
    margin-bottom: 50px;
}

.measurement {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    width: 100%;
    margin-bottom: 15px;
}

.measurement img {
    width: 100px;
}

.measurement_description {
    font-size: 12px;
    line-height: 18px;
    font-family: "Pitch";
    font-weight: 600;
    color: #E33D30;
    width: 100%;
    padding-left: 20px;
    padding-right: 5%;
    box-sizing: border-box;
}

.glass_diagram img {
    width: 100%;
}

.ingredient_title {
    font-family: "Pitch";
    font-weight: bold;
    color: black;
    font-size: 10px;
    line-height: 18px;
    width: 100%;
    margin-bottom: 5px;
}

.ingredient_description {
    font-size: 12px;
    line-height: 18px;
    font-family: "Pitch";
    font-weight: 600;
    width: 100%;
}

.ingredient {
    width: 100%;
    padding-right: 5%;
    box-sizing: border-box;
    margin-bottom: 50px;
}

.vertical {
    width: 100%;
    float: left;
}

.ingredients {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-wrap: wrap;
    width: 100%;
}

.neat_start_logo, .neat_start_logo img {
    width: 90%;
}

@media all and (max-width: 1400px) {
    .neat_start_logo, .neat_start_logo img {
        width: 80%;
    }

    .neat_start_left {
        width: 30%;
        padding: 15vh 44px;
        box-sizing: border-box;
        display: flex;
        align-items: flex-start;
        justify-content: flex-start;
        flex-direction: column;
        position: relative;
        z-index: 5;
        background: white;
    }

    .neat_start_right {
        width: 70%;
        position: relative;
        z-index: 2;
    }

    #neat_section2_left {
        width: 30%;
        padding: 150px 44px 75px;
        box-sizing: border-box;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: space-between;
        left: -1px;
        position: relative;
        opacity: 1;
    }

    #neat_section2_right {
        width: 70%;
        display: flex;
        padding: 2.5% 0px;
        box-sizing: border-box;
        opacity: 0;
    }

    .ingredient {
        width: 100%;
        padding-right: 5%;
        box-sizing: border-box;
        margin-bottom: 50px;
    }

    .measurement {
        display: flex;
        align-items: center;
        justify-content: flex-start;
        width: 100%;
        margin-bottom: 15px;
    }

    .recipe_half {
        width: 50%;
        padding: 7.5% 5%;
        box-sizing: border-box;
    }
}

@media all and (max-width: 1050px) {
    .mobile {
        display: block;
    }

    .neat_section {
        display: flex;
        width: 100%;
        height: auto;
        min-height: unset;
        float: left;
        flex-wrap: wrap;
    }

    #scene {
        position: relative;
        width: 100%;
        float: left;
        height: auto;
    }

    .neat_start_left {
        width: 100%;
        padding: 15vh 44px;
        box-sizing: border-box;
        display: flex;
        align-items: flex-start;
        justify-content: flex-start;
        flex-direction: column;
        position: relative;
        z-index: 5;
        background: white;
    }

    .neat_start_right {
        width: 100%;
        position: relative;
        z-index: 2;
        height: 50vh;
        display: none;
    }

    .mobile img {
        width: 100%;
    }

    #neat_section2 {
        width: 100%;
        height: auto;
        position: relative;
        left: unset;
        top: unset;
        display: flex;
        flex-wrap: wrap;
    }

    #neat_section2_left_inner {
        width: 100%;
        height: 100%;
        box-sizing: border-box;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: space-between;
        opacity: 1;
    }

    #neat_section2_left {
        width: 100%;
        padding: 150px 44px 75px;
        box-sizing: border-box;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: space-between;
        left: -1px;
        position: relative;
        opacity: 1;
        display: none;
    }

    .recipe_half.martini {
        display: none;
    }

    #neat_section2_right {
        width: 100%;
        display: flex;
        padding: 2.5% 0px;
        box-sizing: border-box;
        opacity: 1;
        flex-wrap: wrap;
    }
}

@media all and (max-width: 600px) {
    .recipe_half {
        width: 100%;
        padding: 7.5% 5%;
        box-sizing: border-box;
        border-right: 0px!important;
    }
}